Subject: [IPP] Initial draft of IPP Authentication Methods white paper posted for review

From: "Kennedy, Smith (Wireless Architect)" <[email-masked]>
Date: Thu, 3 Aug 2017 20:39:24 +0000

Greetings,

I have just posted the initial draft of the white paper form of "IPP Authentication Methods". The previous document I presented was simply a PDF rendering of a bunch of sequence diagrams with no explanations. The new white paper is available here:

	https://ftp.pwg.org/pub/pwg/ipp/whitepaper/tb-ippauth-20170803.odt
	https://ftp.pwg.org/pub/pwg/ipp/whitepaper/tb-ippauth-20170803.pdf

I am pretty sure my OAuth2 sequence diagram is not yet accurate, and I have a few placeholders as well. But this will allow feedback on structure and presentation that will affect the whole document. Please review at your convenience.

Cheers,

Smith

/**
    Smith Kennedy
    Wireless Architect - Client Software - IPG-PPS
    Standards - IEEE ISTO PWG / Bluetooth SIG / Wi-Fi Alliance / NFC Forum / USB IF
    Chair, IEEE ISTO Printer Working Group
    HP Inc.
*/

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp